body { 
	border: 0;
	margin: 0; 
	height:100%;
	
	background-color: #69defa; 
}

.abs {
	position: absolute;
}

.abs-full {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#wrapper { 
	width: 100%;
	height: 100%;
	color: #69defa; 
	overflow: hidden;
	
	visibility: hidden;	
	/*display:none;*/
}

.fullHeightWidth {
	position: absolute;
	top: 0;
	left: 0;
	margin:0;
    padding:0;
	width: 100vw;
	height: 100vh;
}

/* PRELOADER */

#loader {
 height: 6em;
 margin: -3em 0px 0px -3em;
 padding: 10px;
 position: fixed;
 top: 50%;
 left: 50%;
 width: 6em;
 z-index: 9999;
}

#loader svg {
 height: 6em;
 width: 6em;
}

#loader svg path {
	stroke-width: 0px;
}

#loader svg path {
 fill: #568cbc;
 stroke: none;
}

#sBg{
	z-index: 10;
}

#sAn {
	z-index: 20;
}

#sMn {
	z-index: 30;
}

#end-screen {
	z-index: 999999;
}

.not-active {
  pointer-events: none;
  cursor: default;
}

.re-activate {
  pointer-events: auto;
  cursor: pointer;
}